> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an organization



## OpenAPI

````yaml /openapi.json delete /organizations/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /organizations/{id}:
    delete:
      tags:
        - Organization
      summary: Delete an organization
      operationId: deleteOrganization
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Organization deleted successfully
        '404':
          description: Organization not found

````